System.ServiceModel 4.0.0.0 System.Enum

Use the with the to specify whether metadata is downloaded using an HTTP GET or WS-Transfer Get request.

Specifies the exchange mode used to obtain metadata.

- Field
  4.0.0.0
  System.ServiceModel.Description.MetadataExchangeClientMode

  An HTTP GET request is used.

- Field
  4.0.0.0
  System.ServiceModel.Description.MetadataExchangeClientMode

  A WS-Transfer Get request is used.